[Bug 251377] Re: Problems with amavisd-new: cannot start the service

Gustavo A. Díaz gustavo.diaz at gmail.com
Mon Jul 28 16:45:47 BST 2008

Any news about this Guys? since i am having many spams if i have amavisd-new disabled...
And since i didn't change anything, i suspect this is a bug from Ubuntu or that package itselft...

I've googled about this and i get nothing.

** Changed in: amavisd-new (Ubuntu)
Sourcepackagename: amavisd-new-milter => amavisd-new

** Description changed:

- Binary package hint: amavisd-new-milter
+ Binary package hint: amavisd-new
  Hi Guys!
  Since a few (3 days? or less..) I have experiencing Mail server
  problems.. and I've notice that since people was telling that they sent
  emails to me.. and those never came. So, I've searched some logs and i
  found this:
  Starting amavisd: Error in config file
  "/etc/amavis/conf.d/05-domain_id": Insecure directory in $ENV{PATH}
  while running with -T switch at /etc/amavis/conf.d/05-domain_id line 7.
  This is when i try to start amavisd-new, and i noticed this since
  postfix cannot filter emails:
  Jul 24 01:13:05 servidor postfix/smtp[469]: 24AB785C77B:
  to=<gdiaz at xxxxxxxx>, relay=none, delay=42728, delays=42728/0.02/0/0,
  dsn=4.4.1, status=deferred (connect to[]:10024:
  Connection refused)
  What is wrong¿? I cant remember if this or related package was upgraded
  these days... And i really want to get my server running again. I didn't
  find anything in the web.

Problems with amavisd-new: cannot start the service
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to amavisd-new in ubuntu.

More information about the Ubuntu-server-bugs mailing list